@media only screen and (max-height: 650px){

	/* learner list */
	.scroll_learner_list{
		height: 80%;
	}

	.lr_supervisor_default_learner_list{
		height: 82%;
	}

	.learner_search_area_list{
		height: 77%;
	}
	/* learner list */

	.empty{
		height: 35px;
	}
	/* common css */


	/* drive guide */

	.alignments_drive_guide{
		height: 72%;
	}

	.listacco{
		height: 95%;
	}
	/* drive guide */


	/* edit drive */
	.drive_details_block_full_area{
		height: 71%;
	}
	#driveDetailsBlock, #driveDetails_MapBlock_Large{
		height: 75%;
	}
	.mapping_box{
		height: 71%;
	}
	/* edit drive */


	/* learning program */
	.alignments_impromtive_guide{
		height: 72%;
	}

	.lp_list_acco{
		height: 86%;
	}
	/* learning program */


	/* vehicles list */
	.vehicles_account_form{
		height: 74%;
	}

	.vehicles_list_profiles{
		height: 86%;
	}

	.blockheight{
		height: 89%;
		overflow: hidden;
	}

	.summary_block_box{
		height: 90%;
	}

	.scroll_for_editProfile{
		height: 87%;
	}

	.scroll_for_drivelist{
		height: 87%;
	}


}

@media only screen and (min-height: 650px){

	.scroll_learner_list{
		height: 80%;
	}

	/* edit drive */
	.drive_details_block_full_area{
		height: 73%;
	}

	.mapping_box{
		height: 73%;
	}
	/* edit drive */

	.summary_block_box{
		height: 95%;
	}

	.blockheight{
		height: 90%;
		overflow: hidden;
	}

	.alignments_drive_guide{
		height: 76%;
	}

	.scroll_for_drivelist{
		height: 88%;
	}

	.summary_block_box{
		height: 88%;
	}

	.alignments_impromtive_guide{
		height: 74%;
	}

	.vehicles_account_form{
		height: 76%;
	}

	.scroll_for_editProfile{
		height: 88%;
	}

}


@media only screen and (min-height: 700px){

	.blockheight{
		height: 90%;
		overflow: hidden;
	}

	.alignments_drive_guide{
		height: 78%;
	}

	.drive_details_block_full_area{
		height: 76%;
	}

	.mapping_box{
		height: 76%;
	}

	.alignments_impromtive_guide{
		height: 76%;
	}

	.summary_block_box{
		height: 89%;
	}

	.vehicles_account_form{
		height: 78%;
	}

	.scroll_for_editProfile{
		height: 88%;
	}

}



@media only screen and (min-height: 768px){

	/* learner list */
	.scroll_learner_list{
		height: 83%;
	}

	.learner_search_area_list{
		height: 82%;
	}
	/* learner list */

	.alignments_drive_guide{
		height: 81%;
	}

	.listacco{
		height: 89%;
	}

	.alignments_impromtive_guide{
		height: 86%;
	}
	/* drive guide */


	/* edit drive */
	.drive_details_block_full_area{
		height: 78%;
	}

	.mapping_box{
		height: 78%;
	}
	/* edit drive */


	/* vehicle page */
	.vehicles_account_form{
		height: 81%;
	}

	.vehicles_list_profiles{
		height: 88%;
	}


	/* media alignments */
	.playVideoPhotoImg{
		height: 96%;
	}

	.notes_chat_list_for_poup{
		height: 87%;
	}

	.blockheight{
		height: 90%;
		overflow: hidden;
	}

	.summary_block_box{
		height: 95%;
	}

}


@media only screen and (min-height: 900px){

	/* learner list */
	.scroll_learner_list{
		height: 90%;
	}

	.learner_search_area_list{
		height: 86%;
	}
	/* learner list */

	.alignments_drive_guide{
		height: 80%;
	}

	.listacco{
		height: 91%;
	}

	.popup_accomplish{
		height: 100%;
	}
	/* drive guide */


	/* edit drive */
	.drive_details_block_full_area{
		height: 81%;
	}

	.mapping_box{
		height: 81%;
	}
	/* edit drive */


	/* learning programs */
	.alignments_impromtive_guide{
		height: 82%;
	}

	.lp_list_acco{
		height: 91%;
	}
	/* learning programs */


	/* vehicles list */
	.vehicles_account_form{
		height: 91%;
	}

	.vehicles_list_profiles{
		height: 85%;
	}
	/* vehicles list */


	/* media elements */
	.lr_v2_sm_video_playing_area{
		height: 90%;
	}

	.landscape_video_block_popup{
		height: auto;
	}

	.media_for_landscape{
		height: auto;
	}

	.playVideoPhotoImg {
	    width: auto;
	    height: 100%;
	}

	.blockheight{
		height: 90%;
		overflow: hidden;
	}

	.summary_block_box{
		height: 95%;
	}

}



@media only screen and (min-height: 1024px) {

	.blockheight{
		height: 92%;
		overflow: hidden;
	}

	.alignments_drive_guide{
		height: 100%;
	}

	.listacco{
		height: 79%;
	}

	.ipad_list_acco{
        height: 100%;
    }
	/* drive guide */

	.drive_details_block_full_area{
		height: 91%;
	}

	.mapping_box{
		height: 91%;
	}
	/* impromtive drive */


	.alignments_impromtive_guide{
		height: 91%;
	}

	.lp_list_acco{
		height: 92%;
	}
	/* learning program */

	.vehicles_account_form{
		height: 100%;
	}

	.vehicles_list_profiles{
		height: 93%;
	}
	/* supervisor list */


	/* learner list */
	.lr_supervisor_default_learner_list{
		width: 400px;
		height: 90%;
	}

	.lr_supervisor_default_learner_list2{
		width: 400px;
	}

	.learner_list_page_block{
		height: 91%;
	}

	.learner_search_area_list{
		height: 88%;
	}
	/* learner list */






}


@media only screen and (min-height: 1080px){

	/* learner selection */
	.scroll_learner_list {
	    height: 89%;
	}

	.lr_supervisor_default_learner_list{
		height: 90%;
	}

	.learner_search_area_list{
		height: 89%;
	}
	/* learner selection */


	.alignments_drive_guide {
	    height: 100%;
	}

	.listacco {
		height: 93.6%;
	}
	/* drive guide */

	.drive_details_block_full_area {
	    height: 85%;
	}

	.mapping_box {
	    height: 85%;
	}
	/* impromtive drive */


	.alignments_impromtive_guide{
		height: 92%;
	}

	.lp_list_acco{
		height: 93%;
	}
	/* learning program */

	.vehicles_account_form{
		height: 100%;
	}

	.vehicles_list_profiles{
		height: 93%;
	}
	/* vehicles list */


	.blockheight{
		height: 88%;
		overflow: hidden;
	}
}



@media only screen and (max-height: 650px) and (max-width: 1024px){

	.blockheight{
		height: 70%;
		overflow: hidden;
	}


	.mapping_box{
		height: 75%;
	}

	.drive_details_block_full_area{
		height: 75%;
	}

	.alignments_drive_guide{
		height: 81%;
	}

	.listacco{
		height: 82%;
	}

	.lr_v2_sm_video_playing_area{
		height: 89%;
	}

}

@media only screen and (min-height: 650px) and (max-width: 1024px){

	.alignments_drive_guide{
		height: 82%;
	}

	.listacco{
		height: 85%;
	}

	.mapping_box{
		height: 82%;
	}

	.drive_details_block_full_area{
		height: 82%;
	}

	.alignments_impromtive_guide{
		height: 80%;
	}

}



@media only screen and (min-height: 768px) and (max-width: 1024px){

	.blockheight{
		height: 84%;
		overflow: hidden;
	}
.responsive_alignment_for_rows.alignments_drive_guide.search-icon{
	margin-top: 60px!important;
}
	.alignments_drive_guide{
		height: 80%;
	}

	.alignments_impromtive_guide{
		height: 78%;
	}

	.inner_popup_areas{
		height: 84%;
	}

}



@media only screen and (min-height: 900px) and (max-width: 1024px){

	.blockheight{
		height: 85%;
		overflow: hidden;
	}

	.popup_wide_media_block{
		height: 85%;
	}

	.inner_popup_areas{
		height: 85%;
	}

}



@media only screen and (min-height: 1024px) and (max-width: 1024px){


	.blockheight{
		height: 88%;
		overflow: hidden;
	}

	.summary_block_box{
		height: 92%;
	}

	.mapping_box{
		height: 84%;
	}

	.drive_details_block_full_area{
		height: 91%;
	}

	.alignments_drive_guide{
		height: 85%;
	}

	.alignments_impromtive_guide{
		height: 84%;
	}

	.inner_popup_areas{
		height: 88%;
	}

}



@media only screen and (min-height: 1080px) and (max-width: 1024px){

	.popup_wide_media_block{
		height: 75%;
	}

	.inner_popup_areas{
		height: 86%;
	}

	.blockheight{
		height: 82%;
		overflow: hidden;
	}

	.alignments_drive_guide{
		height: 92%;
	}

	.mapping_box{
		height: 91%;
	}

	.drive_details_block_full_area{
		height: 91%;
	}

}


/* ipad potrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){

	.blockheight{
		height: 88%;
		overflow: auto;
	}

	.lr_map{
		height: 100%;
	}

	/* learner list */
	.lr_supervisor_default_learner_list{
		height: 90%;
	}

	.scroll_learner_list{
		height: 94%;
	}

	.learner_search_area_list{
		height: 88%;
	}
	/* learner list */

	/* dashboard */
	.scroll_ipad_landscape_dash{
		height: auto;
	}
	/* dashboard */

	.alignments_drive_guide{
		height: 90%;
	}

	.popup_accomplish{
		height: 100%;
	}

	.listacco{
		height: 95%;
	}

	.popup_box_widescreens{
		width: 620px;
		height: 820px;
	}

	.content_box_for_media_popup{
		width: 100%;
	}

	.inner_popup_areas{
		height: 87%;
	}

	#media_popup_photo{
		padding: 0;
	}
	/* drive guide */


	.drive_details_block_full_area{
		height: 80%;
	}

	.mapping_box{
		height: 80%;
	}
	/* edit drive */


	.alignments_impromtive_guide{
		height: 80%;
	}

	.lp_list_acco{
		height: 92%;
	}
	/* learning program */


	.vehicles_account_form{
		height: 90%;
	}

	.vehicles_list_profiles{
		height: 93%;
	}
	/* vehicles list */

	.scroll_for_sup_profile{
		height: 100%;
	}

	.lr_login_form{
		width: 380px;
		margin: 0 auto;
	}

	.empty{
		height: 120px;
	}

	.lr_supervisor_default_learner_list{
		width: 480px;
	}

	.lr_supervisor_default_learner_list2{
		width: 480px;
	}

	.learner_list_page_block{
		height: 88%;
	}

}



/* ipad landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {


	.lr_map{
		height: 100%;
	}

	.blockheight{
		height: 74%;
		overflow: hidden;
	}

	/* learner list */
	.lr_supervisor_default_learner_list{
		height: 86%
	}

	.learner_search_area_list{
		height: 83%;
	}
	/* learner list */

	/* common css */
	.empty{
		height: 120px;
	}

	.content_box_for_dashboard{
		height: 100%;
	}

	.scroll_ipad_landscape_dash{
		height: 100%;
	}
	/* dashboard */

	.listacco{
		height: 87%;
	}

	.landscape_popup{
		width: 970px;
		height: 90%;
	}

	.inner_popup_areas{
		height: 82%;
	}

	/* drive guide */

	.drive_details_block_full_area{
		height: 84%;
	}

	.mapping_box{
		height: 84%;
	}
	/* edit drive */

	.alignments_impromtive_guide{
		height: 85%;
	}

	.lp_list_acco{
		height: 85%;
	}
	/* learning program */


	.vehicles_account_form{
		height: 88%;
	}

	.vehicles_list_profiles{
		height: 88%;
	}
	/* vehicles list */

	/* summary */
	.summary_block_box{
		height: 100%;
	}

	.popup_accomplish{
		height: 100%;
	}

	.scroll_for_editProfile{
		height: 100%;
	}

	.alignments_drive_guide{
		height: 80%;
	}

}

@media only screen  and (min-height: 500px) {

	.popup_accomplish{
		/*height: 100%;*/
		height:100%;
	}
	.scroll_for_tc_popup {
		/*height: 74% !important;*/
		height: 76% !important;
	}


}

@media only screen  and (min-height: 700px) {

	.popup_accomplish{
		/*height: 100%;*/
		height:100%;
	}
	.scroll_for_tc_popup {
		/*height: 74% !important;*/
		height: 82% !important;
	}


}

@media only screen  and (min-height:950px) {

	.scroll_for_tc_popup {
		/*height: 74% !important;*/
		height: 90% !important;
	}


}

@media only screen and (max-width: 767px){
		.verify-safer{
			float: left;
			width: 50%;
		}
		.each_info_name_area2.safer-verify-now{
			float:none;
			padding-left: 0;
			padding-right: 0;
		}
	.lr_v2_right_content_box{
		height: auto;
		float: none;
	}
	/* dashboard */

	.alignments_drive_guide{
		height: auto;
	}

	.list_acco_table_contents{
		height: auto;
	}

	.lr_box_bg_white{
		height: auto;
	}

	.listacco{
		height: auto;
	}
	/* drive guide */


	/* learner list */
	.learner_list_page_block{
		height: auto;
	}

	.lr_supervisor_default_learner_list{
		width: 360px;
		height: auto;
		padding-bottom: 10px;
	}

	.lr_supervisor_default_learner_list2{
		width: 360px;
	}

	.learner_search_area_list{
		height: auto;
	}
	/* learner list */

	.lr_v2_pm_drive_details_blocks_area{
		height: auto;
	}

	.drive_details_block_full_area{
		height: auto;
	}

	.mapping_box{
		height: auto;
	}
	/* edit drive */

	.alignments_impromtive_guide{
		height: auto;
	}

	.lp_list_acco{
		height: auto;
	}
	/* learning programs */


	.edit_account_block{
		height: auto;
	}

	.vehicles_account_form{
		height: auto;
	}

	.list_blocks_for_leftboxes{
		height: auto;
	}

	.lr_supervisors_learner_list_block{
		height: auto;
	}

	.vehicles_list_profiles{
		height: auto;
	}
	/* vehicles */

	.footer_for_sup_media_popup{
		position: absolute;
		border: 0;
	}

	.popup_box_widescreens{
        width: 100%;
        height: 100%;
        margin: 0 0 0 0;
    }

    /*.listacco{
        margin-bottom: 70px;
    }*/

    .blockheight{
    	height: auto;
    	overflow: hidden;
    }

    .popup_accomplish{
    	/*height: 100%;*/
		height:100%;
    }
	.listacco.popup_accomplish.ipad_list_acco.res_div_for_bottomalign {
		padding-bottom: 75px;
	}

    .mobile_popup_accomplish{
    	/*height: 92%;*/
		/*height:100%;*/
		height:100%;
    }

    .scroll_for_tc_popup{
    	height: 100%;
    }

    .learner_search_area_list{
    	height: 85%;
    }

    .notes_popup_content_box{
    	height: 75%;
    }

    .edit_account_form_block{
    	margin-bottom: 30px;
    }

    .empty{
    	height: 30px;
    }

}


/*Iphone 6Plus*/

@media only screen and (device-height: 736px) and (device-width:414px) and (orientation:portrait){
	.lr_v2_sm_video_playing_area{
		width: 414px;
		height: 552px;
		margin: 0;
	}

	.popup_content_box{
		padding: 5px;
	}

	.title_text_support{
		padding: 10px 15px;
	}

	.for_suporting_directions{
		margin: 5px 10px !important;
	}

	.title_box_support{
		height: 44px;
	}

	.footer_for_sup_media_popup{
		height: 43px;
		padding: 5px 14px;
	}

	.media_for_landscape{
	     width: 95% !important;
	     height: auto;
	     margin: 10px auto;
	 }

	.media_for_landscape > .playVideoPhoto > .playVideoPhotoImg{
	    width: 100%;
	    height: auto;
	    margin: 0 auto;
	}

	.media_for_landscape > .video-js > .vjs-tech{
	    width: 100%;
	    height: auto;
	}

	.media_alignments{
	    width: 100% !important;
	    height: auto !important;
	}

	.landscape_img_block_popup {
	    height: auto;
	    margin: 0 auto;
	    width: auto;
	}

	.landscape_video_block_popup > .video-js > .vjs-tech{
	    width: 100%;
	    height: auto;
	}

	.landscape_video_block_popup{
		height: auto;
	}

	.listacco{
		margin-bottom: 70px;
	}

	.scroll{
		margin-bottom: 70px;
	}

	.right_box_alignment{
		margin-bottom: 0;
	}

	.empty{
		height: 60px !important;
	}

	.notes_chat_list_for_poup{
		height: 85% !important;
	}

}

@media only screen and (device-width : 375px) and (device-height : 667px) and (orientation : portrait) {
	.lr_v2_sm_video_playing_area{
		width: 353px;
		height: 471px;
		margin: 5px auto 5px auto;
	}

	.popup_content_box{
		padding: 5px;
	}

	.title_text_support{
		padding: 10px 15px;
	}

	.for_suporting_directions{
		margin: 5px 10px !important;
	}

	.title_box_support{
		height: 44px;
	}

	.footer_for_sup_media_popup{
		height: 43px;
		padding: 5px 14px;
	}

	.media_for_landscape{
	     width: 95% !important;
	     height: auto;
	     margin: 10px auto;
	 }

	.media_for_landscape > .playVideoPhoto > .playVideoPhotoImg{
	    width: 100%;
	    height: auto;
	    margin: 0 auto;
	}

	.media_for_landscape > .video-js > .vjs-tech{
	    width: 100%;
	    height: auto;
	}

	.media_alignments{
	    width: 100% !important;
	    height: auto !important;
	}

	.landscape_img_block_popup {
	    height: auto;
	    margin: 0 auto;
	    width: auto;
	}

	.landscape_video_block_popup > .video-js > .vjs-tech{
	    width: 100%;
	    height: auto;
	}

	.landscape_video_block_popup{
		height: auto;
	}

}

/*@media only screen and (max-width: 1577px) and (min-width: 1110px){
	.lr_v2_supporting_media_video_block{
		width: 90%;
		margin: 0 auto;
	}

	.blockheight{
		height: 88%;
		overflow: hidden;
	}
}
*/
@media only screen and (device-width:360px) and (device-height:640px){
	.lr_v2_sm_video_playing_area{
		height: 480px;
		margin: 0 auto;
	}

	.popup_content_box{
		padding: 5px;
	}

	.title_text_support{
		padding: 10px 15px;
	}

	.title_box_support{
		height: 44px;
	}

	.footer_for_sup_media_popup{
		height: 43px;
		padding: 5px 14px;
	}



}

@media only screen and (device-width:320px) and (device-height:568px){
	.lr_v2_sm_video_playing_area{
		width: 320px;
		height: 427px;
		margin: 0 auto;
	}

	.popup_content_box{
		padding: 5px;
	}

	.title_text_support{
		padding: 10px 15px;
	}

	.for_suporting_directions{
		margin: 5px 10px !important;
	}

	.title_box_support{
		height: 44px;
	}

	.footer_for_sup_media_popup{
		height: 43px;
		padding: 5px 14px;
	}
    /*
	.center_button{
		margin-left: 70px;
	}*/
}



@media only screen and (max-width : 680px) {
	.left-align-div{
		float:none;
		width:100%;
	}
	.right-align-div{
		float:none;
		width:100%;
	}
}



@media only screen and (max-width : 560px) {

	.notes_chat_list_for_poup{
		height: 90%;
	}

    .lr_login_form{
    	width: 320px;
    }

    .empty{
    	height: 20px;
    }

    .supervisor_details_view_page_open_block{
		margin-top: 0;
	}

}

@media only screen and (max-width : 480px) {

	.lr_supervisor_default_learner_list{
		width: 360px;
	}

	.lr_supervisor_default_learner_list2{
		width: 360px;
	}

	.blockheight2{
		overflow: auto;
	}
}


@media only screen and (max-width : 360px) {

	.lr_v2_sm_video_playing_area{
		width: 300px;
		height: 400px;
		margin: 0 auto;
	}

	.learner_search_area_list{
    	height: 89%;
    }

    .notes_chat_list_for_poup{
    	height: 71%;
    }

    .notes_popup_content_box{
    	height: 82%;
    }

    .lr_login_form{
    	/*width: 280px;*/
			width: 100%;
    }

    .lr_supervisor_default_learner_list2{
    	width: 280px;
    }

    .lr_supervisor_default_learner_list{
    	width: 280px;
    }
}

@media only screen and (min-height: 1025px) {
	.blockheight3{
		height: 100%;
		overflow: hidden;
	}
}
/*
@media only screen and (max-height: 1024px) {
	.blockheight3{
		height: 100%;
		overflow: auto;
	}
}
*/
